.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 3rem;
}


.related-products .card__media img {
  border-radius: var(--spacing-radius-radius-md, 20px);
  overflow:hidden;
}
.related-products .ratio:before {
    border-radius: var(--spacing-radius-radius-md, 20px);
}

.related-products .card__inner{
  background:#fff;
  border-radius: var(--spacing-radius-radius-md, 20px);
  overflow:hidden;
}